/* This file will hold the main styles for your website. */


/* Header */
h2.site-name {
    font-size: 2.6em;
    letter-spacing: 0;
    text-transform: uppercase;
}
.site-name {
    margin-left: -2px;
	letter-spacing: 1px;
}
.site-name, .site-slogan {
    line-height: 1em;
    margin-bottom: 10px;
}
.site-slogan {
    letter-spacing: 4.9px;
}
.site-name a {
    text-decoration: none;
}
/* User */
.region-user-second-inner .block {
    display: inline-block;
    float: right;
    padding: 0 3px 4px 3px;
}
#block-system-user-menu  ul.menu {
    display: inline-block;
}
.welcome {
    display: inline-block;
    font-style: italic;
    margin: 0 6px;
}
/* Logo */
#zone-branding {
	padding: 0 0 10px 0;
}
.region-branding-inner div {
    float: left;
    margin-top: -8px;
}
.logo-img img {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}
.bug-block {
	margin: -10px -8px 0 0;
}
.logo-block {
	display: inline-block;
}
#zone-branding-wrapper {
}
body {
	font-family: 'CartoGothic',Verdana,Helvetica,Arial,sans-serif;
}
.zone-home #region-content, .zone-home #region-sidebar-second, .zone-home #region-sidebar-first {
    margin-top: 0;
}
#region-content, #region-sidebar-second , #region-sidebar-first {
    margin-bottom: 20px;
	margin-top: 20px;
}
#region-user-first {
	float: left;
}
#region-user-second {
	float: right;
}
.ds-1col {
}

h1, h2, h3, h4, h5, h6 {
    font-family: Verdana,Helvetica,Arial,sans-serif;
    letter-spacing: -0.05em;
    margin-bottom: 2px;
}
h2 {
    font-size: 1.45em;
}
/* Images */
.field-item img {
}
img {
	/* box-shadow: 0.2em 0.2em 0.5em #000000;
	-moz-box-shadow: 0.2em 0.2em 0.5em #000000;
	-webkit-box-shadow: 0.2em 0.2em 0.5em #000000; 
	o-box-shadow: 0.2em 0.2em 0.5em #000000; */
	max-width: 100%;
}
/* Main Menu */
.menu li {
    display: inline-block;
}
#region-menu {
    /* height: 32px; */
}
nav.navigation {
    border: medium none;
    height: auto;
    line-height: 2em;
    max-width: 100%;
    word-wrap: break-word;
}
.primary-links {
}
.main-menu {
    padding: 0 0 0.2em;
}
ul#main-menu {
    margin-bottom: 0px;
}
#main-menu li a {
    text-decoration: none;
	padding: 3px 2px 5px;
}
#main-menu li a.active {
	font-weight: bold;
    text-decoration: none;
}
#main-menu li a:hover {
}
.secondary-links {
}
.secondary-menu {	
}
#secondary-menu li a {
    text-decoration: none;
}
#secondary-menu li a.active {
    text-decoration: none;
}
#secondary-menu li:hover {
}
/* get some headroom */
#region-page-top {
    min-height: 10px;
}
/* View Cart */
.view-cart-top {
	display: inline;
}
/* Content Zone & Sidebars */
.region-content-inner {
    /* padding: 15px; use if styling content backgrounds */
    max-width: 100%;
}
.region-sidebar-second-inner, .region-sidebar-first-inner{
	max-width: 100%;
}
.region-sidebar-first-inner {
    border-left: 1px solid #999999;
    padding: 0 0 0 10px;
}
.region-sidebar-second-inner {
    max-width: 100%;
    padding: 15px;
}
.region-sidebar-second-inner .block{
	margin: 0 0 15px 0;
}
.region-sidebar-first-inner .block{
	margin: 0 0 15px 0;
}
/* Paragraphs */
p {
	/* margin-bottom: 14px !important; */
}
.node-page {
    padding: 10px 8px 0 8px;
}
/* Zone Home classes Delta template for Home Page layout only */
/* padding below changed from 0 0 0 15px to 0, use specific padding for blocks in this region on frontpage (zone-home) */
.zone-home .region-sidebar-first-inner {
    padding: 0; 
    width: 100%; /* move to wide css */
}
.zone-home .region-content-inner {
	padding: 0;
}
.zone-home .region-content-inner {
	padding: 15px 15px 0 15px;
}
.zone-home .region-sidebar-second-inner {
    padding: 15px;
}
.zone-home .region-inner .block {
}
.zone-home #breadcrumb {
	display: none;
}
.zone-home .vertical {
	width: 100%;
}
.zone-home .twitter-pull {
    display: block;
    margin: 15px 0 0;
    width: 99.7%;
}
.zone-home .news {
    display: block;
    width: 100%;
	margin-bottom: 12px;
}
/* Footer */
.section-footer {
	padding: 30px 0 10px 0;
}
	
/* Ad Blocks in Sidebars */
.ads-demo {
    border: 1px solid #000;
    height: 95px;
}
.adsense, .image-ads{
	text-align: center;
}
.image-ads {
	width: 100%;
}
.image-ads img {
	max-width: 100%;
}
.ad-block {
	width: 100%;
}
.ad-block img {
	max-width: 100%
}
.ad-block-second {
    width: 100%;
}
.ad-block-second img{
	max-width: 100%;
}
.ad-temp {
    text-align: center;
}
.ad-temp h2 {
}
.skyscraper {
    height: 600px;
    width: 160px;
}
.adsense-right {
	text-align: center;
	width: 100%
}
.adsense-right ins{
	max-width: 100%
}
.acrm {
	padding: 22px 0;
}
.millennia{
	height: 100px;
	overflow: hidden;
	width: 100%;
	text-align: left;
	height: 100px;
}
.millennia img{
	max-width: 100%;
}
/* Twitter */
.twitter-pull {
    display: block;
}
.twitter-pull h2 {
    margin: 0 0 10px;
}
div.tweets-pulled-listing ul {
    font-size: 0.875em;
    line-height: 1.2em;
    list-style: none outside none;
    word-wrap: break-word;
	margin: 0;
}
div.tweets-pulled-listing ul li {
    padding: 5px 5px 0;
}
div.tweets-pulled-listing a {

}
div.tweets-pulled-listing .tweet-time a {

}
div.tweets-pulled-listing div.tweet-authorphoto  {
	float: none !important;
}
div.tweets-pulled-listing div.tweet-authorphoto img {
	/* box-shadow: 0.1em 0.1em 0.1em #000000;
	-moz-box-shadow: 0.1em 0.1em 0.1em #000000;
	-webkit-box-shadow: 0.1em 0.1em 0.1em #000000; 
	o-box-shadow: 0.1em 0.1em 0.1em #000000; */
    float: left;
    margin: 0 4px 4px 0;
}
div.tweet-author-wrapper .twitter-follow-button, div.tweet-footer .tweet-actions {
    display: none;
    float: right;
}
/* General Fields */
.field-label-inline .field-label, .field-label-inline .field-items, .field-label-inline .field-item {
    display: inline;
	margin: 0 8px 0 0;
}
.field-label-inline .field-label, .field-label-inline .field-items {
    float: none;
}
.field .field-label {
    font-weight: bold;
}

/* Music or Album Pages & Fields */
/* Header Group */
.view-mode-full .group-header {
    display: block;
    min-height: 160px;
    overflow: auto;
    padding: 0 0 12px;
    vertical-align: baseline;
    width: 100%;
}
/* Album Image */
.field-name-field-album-image {
    display: block;
    float: left;
    margin: 0 16px 0 0;
}
.node-teaser .field-name-title {
	padding: 2px 0 0 0;
}
.field-name-title {
	padding: 2px 0 0 0;
}
.field-name-title h2 {
    font-size: 1.4em;
}
.field-name-title h2 a{
	text-decoration: none;
}
.node-teaser .field-name-field-artist-name, .view-mode-search_result .field-name-field-artist-name {
    margin: 0;
}
.field-name-field-artist-name {
    font-size: 1.4em;
    font-weight: bold;
    letter-spacing: -0.05em;
    margin: 0 0 66px;
}
.field-name-field-artist-name a{
    text-decoration: none;
}
.field-name-field-artist-name a:hover{
    text-decoration: underline;
}
.group_header_inner_right {
    display: inline-block;
	margin: 0 auto;
    /* margin: 10px 25%; ??? */
    max-width: 100%;
    text-align: center;
}
.field-name-ese-image {
	margin: 0 0 10px 0;
}
.field-name-ese-image img{
}
img.audiogate {
    border: medium none;
    float: right;
    margin: 0 6px 6px;
}
img.ese {
	border: medium none;
    float: right;
    margin: 0 10px 0 0;
}
.field-name-file-info {
	margin: 0 0 8px 0;
	font-size: 0.85em;
}
/* Format Chooser */
.field-name-format-chooser {
    height: auto;
    position: relative;
    width: auto;
}
#fmt_radio {
    float: right;
    margin: 0 7px 0 0;
}
.fmt_44_button, .fmt_96_button {
    padding: 0 3px 0 0;
}
.fmt_44_button, .fmt_96_button , .fmt_dsf_button, .fmt_dff_button {
	float: left;
}
.fmt_44_button .ui-state-active, .fmt_96_button .ui-state-active, .fmt_dsf_button .ui-state-active, .fmt_dff_button .ui-state-active {/*, 
.fmt_44_button .ui-state-hover, .fmt_96_button .ui-state-hover, .fmt_dsf_button .ui-state-hover, .fmt_dff_button .ui-state-hover {*/
	font-weight: bold;
}
#fmt_radio .ui-button-text {
    font-size: 0.7em;
    line-height: 1.1em;
}
#fmt_radio .ui-button {
}
.field-name-field-label {
    display: block;
    font-size: 0.83em;
    margin: -10px 0 0;
}
.field-name-body {
    display: inline-block;
    width: 100%;
}
.field-name-body .field-item{
	display: block;
}
tr.albumrow {
    /* border-bottom: 1px dotted #CCCCCC;
	border-top: 1px dotted #CCCCCC; */
}
tr.complete-album {
}
/* Tabs Fields */
#node_album_full_group_htab_tags .field { 
    clear: left;
    display: inline-block;
    float: left;
    padding: 6px 0 0;
}
.field-name-field-album-description p {
	text-align: justify;
}
.field-name-field-tags .field-label{
	display: inline;
}
.field-name-field-addthis-code {
    display: block;
    float: left;
    padding: 24px 0 0;
}
.addthis_toolbox {
	padding: 7px 6px 0px 4px;
	border-radius: 3px;
	-mox-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}
/* Rows */ /* Odd & Even Styles */
tr.even, tr.odd {
}
tr.odd td {
}
tr.odd td.active {
}
tr.even td {
}
tr.even td.active {
}
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
}
td.karat {
    font-weight: bold;
}
td.active {
}
td.td-h-icon, td.td-icon {
	text-align: center;
}
/* Breadcrumb */
.breadcrumb {
    font-size: 0.8em;
    margin: 0.4em 1em 0.4em 0;
    padding: 0.2em 0.5em 0;
	display: none; /* turned off for now 01-13-12 */
}
.breadcrumb a{
}
.breadcrumb a:hover{
	text-shadow: none;
}
/* Search */
.block-search {
    float: right;
    margin: 44px 0 0;
    padding: 0;
}
/* Custom Search */
fieldset.custom_search-popup {
    border-radius: 0 0 8px 8px;
    display: none;
    margin: 0;
    padding: 0 20px 8px;
    position: absolute;
    /* top: 38px; */
    width: 240px;
    z-index: 999;
}
.custom_search-popup-close {
    float: right;
}
#edit-custom-search-types .form-item {
	display: block;
}
fieldset.custom_search-popup .fieldset-wrapper {
    margin: 6px 0 -16px;
}
input.custom-search-box {
    display: inline !important;
    width: 240px;
}
.view-mode-search_result .field-name-field-complete {
	padding: 6px 0 2px 0px;
}
.view-mode-search_result {
	padding: 0 0 6px 0;
	margin-bottom: 6px;
}
/* Taxonomy / Term Pages */
.term-listing-heading {
}
.term-listing-heading .field-item {
    clear: both;
    float: left;
}
.term-listing-heading .field-item h1 {
    font-size: 1.729em;
}
.term-listing-heading img {
    margin: 10px 14px 2px 0;
}
/* Teaser for Album Page nodes */
.node-teaser .field-name-field-complete {
    float: none;
    margin: 0 0 10px 14px;
}
.node-teaser h2.node-title  {
    font-size: 1.4em;
	margin: 0;
}
.node-teaser {
	margin: 10px 0 10px 0;
}
h2.artist-tag {
    letter-spacing: 0;
    padding: 0 0 4px;
}
h2.artist-tag a{
	text-decoration: none;
	font-weight: normal;
}
h2.artist-tag a:hover{
	text-decoration: underline;
}
.qtip-link, .qtip-additional-element {
    cursor: pointer;
    display: inline;
    font-weight: bold;
}
.taxonomy-term-description {
    margin: 40px 0 20px;
}
.taxonomy-term-description li {
    margin: 0 0 0 16px;
}
/* Horizontal Tabs (FieldGroup Module) */
.horizontal-tabs ul.horizontal-tabs-list {
  display: inline-block;
  margin: 0 !important;
  padding: 0px;
  position: relative; /* IE6 */
  list-style: none !important;
  list-style-image: none; /* IE6 */
  width: 100%;
  height: auto;
  clear: both;
}
.horizontal-tabs ul.horizontal-tabs-list li {
    float: left;
    margin: 0;
    min-width: 4em;
    padding: 0 1px 1px;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  outline: none;
}
.horizontal-tabs-panes {
	padding: 10px 0 0 0;
}
/* ------------- BUY & FREE BUTTONS ------------- */

input.add-to-cart, input.add-to-cart:hover, 
a.free-link, a.free-link:hover {
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-size: 0.8em;
	font-weight: bold;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
input.add-to-cart, a.free-link {
	letter-spacing: 0;
}
input.add-to-cart, input.add-to-cart:hover {
    padding: 3px 6px;
}
a.free-link, a.free-link:hover {
	padding: 2px 7px;
	text-decoration: none;
}
a.fdn-link, a.fdn-link:hover {
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}
a.fdn-link {
	letter-spacing: 0;
}
a.fdn-link, a.fdn-link:hover {
	padding: 4px 10px;
	text-decoration: none;
}

/* --------------- System Tabs from Bartik --------------- */

.tabs {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
}
.tabs ul.primary {
  padding: 0 3px;
  margin: 0;
  overflow: hidden;
  margin: 0 0 10px;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
}
.tabs ul.primary li a {
  height: 1.8em;
  line-height: 1.9;
  display: block;
  font-size: 0.929em;
  float: left; /* not LTR */
  padding: 0 10px 3px;
  margin: 0 0 -1px 0;
  -khtml-border-radius-topleft: 6px;
  -moz-border-radius-topleft: 6px;
  -webkit-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -khtml-border-radius-topright: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  margin: 0 10px 0 0;
}
/* Admin Form Overrides */
.marker, .form-required {
}
/* Forms & Input */
/* pulled from formalize.css: */
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    display: block;
    max-width: 100%;
}
/* Views */
/* Slideshow Frontpage Popular Albums Block */
#views_slideshow_cycle_teaser_section_albums_popular-block .views-slideshow-cycle-main-frame-row-item {
	overflow: hidden;
	width: 100% !important;
	height: 208px;
}
.slideshow-block {
    width: 100%;
}
.slideshow-block  img{
    max-width: 100%;
}
/*
#block-views-albums-popular-block {
	height: 200px !important;	
} */
#views_slideshow_cycle_main_albums_popular-block {
    height: 216px !important;
    width: 100% !important;
	overflow: hidden;
} 
.pop-album-slide-list {
}
.pop-album-slide-item {
}
.pop-slide-bg-img {
	width: 100%;
}
.pop-slide-bg-img img{
	max-width: 100%;
}
.pop-slide-album-img {
    left: 26px;
    position: relative;
    top: -190px;
    width: 100%;
}
.pop-slide-album-img img{
    max-width: 100%;
}
.pop-slide-album-title {
	position: relative;
	top: -336px;
	left: 212px;
}
.pop-slide-album-title a {
    font-size: 1.7em;
    font-weight: bold;
    text-decoration: none;
}
.pop-slide-artist-name {
	position: relative;
	top: -334px;
	left: 212px;
}
.pop-slide-artist-name a{
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}
/* Views Horizontal Albums Block */
#block-views-albums-recent-block-recent-h3 {
	width: 100%;
}
/* translate this align center */
#translate-this .translate-this-button {
	/* width: 100% !important;
	float: none !important;
	background-position: 50% 50% !important; */
}
.translate-block {
	margin: 4px 2px 0 18px;
}
/* MusicConnex (ACRM) All Albums Slideshow */
#block-views-all-albums-block {
    display: block;
    width: 100%;
	padding: 15px 0 15px 0;
}
#block-views-all-albums-block  img{
    max-width: 100%;
}
#views_slideshow_controls_text_all_albums-block {
    font-size: 0.8em;
    margin: 10px 0 0;
}
.mcrm-alb-title, .mcrm-artist-name {
	display: block;
	margin: 2px 0 5px 0;
	font-weight: bold;
	font-size: 0.97em;
}
.mcrm-alb-title a, .mcrm-artist-name a {
	text-decoration: none;
}
.mcrm-image {
}
.mcrm-image img {
	margin: 0 0 8px 0;
}
.mcrm-formats {
}
/* MCRM slide width override to center slides */
#views_slideshow_cycle_main_all_albums-block .views-slideshow-cycle-main-frame-row {
    width: 100% !important;
}
.center-block {
	text-align: center;
	margin: auto;
}
.center-block .views_slideshow_cycle_teaser_section{
	text-align: center;
	margin: 0 auto;
	max-width: 100%;
}
.center-item {
	text-align: center;
}
.field-content {
	width: 100%;
}
.field-content img {
    height: auto;
    max-width: 100%;
}

/* Views Fields */
table.views-view-grid {
	margin: 0;
}
.tiny-image {
}
.tiny-image img {
    float: left;
    margin: 4px 8px 5px 3px;
}
.tiny-text {
    font-size: 0.9em;
    line-height: 1.2em;
    margin: 0.2em 0 0 0;
}
.tiny-text a{
	text-decoration: none;
}
.tiny-alb-title {
	font-weight: bold;
}
.tiny-artist-name {
}
.tiny-row {
	padding: 4px 1px 4px 2px;
}
td.mid-row {
    padding: 10px;
    vertical-align: top;
    width: 33%;
}
td.mid-row  .views-field-field-formats {
	display: none;
}
.mid-image img {
	float: left;
	margin: 0 8px 0 0;
}
/* RSS */
.feed-icon img {
}
/* Header Region */
/* Simplenews Newsletter Block */
.inline {
	display: inline-block;
	float: right;
	width: 100%;
}
.inline form {
	float: right;
}
.inline .form-item {
	display: inline;
}
.inline p {
	width: 40%;
	margin: 0;
	float: left;
	display: inline-block;
}
.temp-notice {
	text-align: justify;
	font-size: 1em;
	line-height: 1.1em;
	float: left;
}

/* Read More Links - divs named for text in field settings */
.read-more {
    float: right;
    font-weight: bold;
    margin: -1em 0.3em 0.3em 0;
}
.listen { /* Listen & Download */
	float: right;
    font-weight: bold;
    margin: 0 0.3em 0.3em 0;
}


#block-system-main ul {
    list-style: disc outside none;
    margin: 0 0 1em 1.2em;
}

/* Special Text Styles */
span.dropcap {
	display: block;
	float: left;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 4.1em;
	line-height: 90%;
	margin: 0 6px 0 -3px;
}

/* Mailchimp Form Overrides */
.mailchimp {
	margin: 0 !important;
}
.mailchimp #edit-submit {
    float: left;
    margin: 12px 0 20px 38px;
}
.mailchimp-newsletter-wrapper {
	float: left;
}
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-EMAIL {
	display: block;
}
#edit-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-title {
	display: none;
}
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-FLNAME,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-LNAME,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE3,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE4,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE5,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE6,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE7,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE8,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE9,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE10,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE11,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE12,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE13,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE14,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE15,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE16,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE17,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE18,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE19,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE20,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE21,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE22,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE23,
.form-item-mailchimp-lists-mailchimp-subscribe-to-our-mailing-list-mergevars-MMERGE24 {
	display: none;
}

.field-name-field-link, .field-name-field-file-attach {
	margin: 5px 0 10px 0;
}

.feed-icon {
	display: none;
}
.view-header {
	margin: 0 0 20px 0;
}
/* Simplenews Block  Not working 05-16-12 */
/* .block-simplenews {
	display: block;
	horizontal-align: center;
}
.block-simplenews .input {
	display: inline-block;
} */
.block-simplenews .form-text {
    width: 260px;
}
/* .block-simplenews .form-submit {
    float: left;
    margin: -13px 0 0 10px;
} */
/* Messages and Status */
div.messages {
    background-position: 8px 8px;
    background-repeat: no-repeat;
    border: 1px solid;
    font-weight: bold;
    margin: 12px 0 0 0;
    padding: 10px 10px 10px 50px;
}
div.status, table tr.ok {
    background-color: #73B317;
}
div.status, .ok {
    color: #FFFFFF;
    font-size: 1.1em;
}
/* White Paper and Technical Documents */
.node-white-paper td {
	padding: 2px 6px;
	border: 1px solid;
}
.tech-read-more {
	float: right;
	margin: -8px 8px 6px 0;
	font-weight: bold;
}
/* FAQ Section 09-14-12 */
p.question {
    font-weight: bold;
    margin: 0 0 6px;
}
div.answer p {
    margin: 3px 0 6px;
}
fieldset.group-faq-set {
    border: 1px solid #DDDDDD;
    padding: 0.5em 1em 1em !important;
	margin-bottom: 0px;
}
.node-faq .field-name-addthis-code {
}
.node-faq .field-name-back-to-content-type-name {
    font-weight: bold;
    margin: 6px 10px 0 0;
}
/* General Left and Right Floats */
.float-left {
	float: left;
}
.float-right {
	float: right;
}
/* ------------- Pending User Message  ---------------  */ 
.pending-user-message {
    background-color: #BB0000;
    background-image: url("http://dsd-guide.com//misc/message-24-error.png");
    background-position: 10px 50%;
    background-repeat: no-repeat;
    border: 1px solid #ED541D;
    color: #FFFFFF;
    font-size: 1.1em;
    font-weight: bold;
    list-style-image: none;
    margin: 0 0 20px;
    padding: 10px 10px 10px 50px;
}















